blueorange
====

A PhpMyAdmin Theme with lots of border radii and box shadows

## Summary

The theme was built while diving into sass, using firefox 12, and as far as I am aware is compatible with firefox 12+, opera 11+, chrome 12+, I don't have a windows machine at the moment so I could not test it on IE

## Requirements

* phpMyAdmin 3.52 or later

## Usage

Extracting blueorange in the theme directory and selecting it in the pma mainpage is all it takes


## More info.
byine.com/themes/blueorange
